We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

[WICHTIG] Plesk Update


Peter
11.07.12, 17:33
Guten Tag,

vor einigen Monaten hatten wir Sie über eine Sicherheitslücke im Plesk Interface
informiert, die es erlaubt, die vollständige Kontrolle über einen Server zu
übernehmen: http://forum.ovh.de/showthread.php?t=11280

Anscheinend verbreiten sich derzeit neue (noch) nicht öffentliche Exploits. Wir
empfehlen Ihnen deshalb, das Plesk Interface auf die jeweils aktuellste verfügbare
Version zu updaten. Verwenden Sie dazu (wenn möglich) die Micro-Updates.

Wenn Sie Version 10.4 verwenden:
http://kb.parallels.com/114330

Für alle anderen Versionen:
http://kb.parallels.com/113321

Mit freundlichen Grüssen

Peter
OVH Team